/*=====================================================================*/
/*-------首頁--------*/
/*=====================================================================*/




/*/////////////////////////////////////////////////////////*/
/*-------首頁_相關連結--------*/
/*/////////////////////////////////////////////////////////*/


    .index_LinkBg{
        /* position: relative; */
        /* padding-top: 10px;
        padding-bottom: 10px; */
    }


	.linkContainer{
		position: relative;
		/* padding-bottom: 1.5625rem; */


        max-width: 80%;
        margin: 0 auto;
	}




		.link_area{			
			position: relative;						
			z-index: 5;	
			margin: 0 auto;
		}


		.index_linkBg .link_area .mySwiper_link {
			display: flex;
			flex-direction: column;
			justify-content: center;
		}
		.index_linkBg .link_area .mySwiper_link .swiper-wrapper {
			
		}
		.index_linkBg .link_area .mySwiper_link .swiper-wrapper .swiper-slide{
		}
			.index_linkBg .link_area .mySwiper_link .swiper-wrapper .swiper-slide > a {
			}


            .index_LinkBg .link_control{
                /* position: absolute;
                top: 50%;
                transform: translateY(-50%);
                width: 100%;
                min-height: 2.3125rem;
                z-index: 3;
                pointer-events: none; */
            }

            .main .index_LinkBg .swiper-button-prev ,
            .main .index_LinkBg .swiper-button-next{
                
            }

            .main .index_LinkBg .swiper-button-prev{		
                /* left: calc(-2.3125rem / 2); */
            }
            .main .index_LinkBg .swiper-button-next{
                /* right: calc(-2.3125rem / 2); */
            }

		/* .index_link_control .swiper-pagination{

		}
		.main .index_link_control .swiper-pagination .swiper-pagination-bullet {
			background-color: transparent;
			border: 1px var(--fourth_color) solid;
			z-index: 5;
			display: inline-block;
			width: 1.875vw;
			height: 0.2604vw;
			aspect-ratio: 36.65 / 5.00;
			border-radius: 0;
			opacity: 1;
		}
		.main .index_link_control .swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
			background-color:var(--fourth_color);
		} */




	/* .index_linkBg .swiper-pagination {
		top: unset !important;
		bottom: 0px !important;
	} */







	.linkContainer{

	}

		.link_area{
			
		}

        



/* 在螢幕寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 990.1px)  {

	.link_area.count_1 {
		width: calc(100% / 3 * 1);
	}
	.link_area.count_2 {
		width: calc(100% / 3 * 2);
	}
	.link_area.count_3 {
		/* width: calc(100% / 4 * 3); */
	}
	.link_area.count_4 {
		/* width: calc(100% / 4 * 3); */
	}
	.link_area.count_5 {
		/* width: calc(100% / 4 * 3); */
	}
	.link_area.count_gt4 {
		/*max-width:  calc((66.75rem * 1.128) / 3 * 5); *//*1068*/
	}


	/* 首頁_獲獎與成功案例  */
	.index_linkBg .link_area .mySwiper_link {
		/* max-width: 87.8125rem;
		width: 90%; */
	}

	


}












	


		/*-------首頁_相關連結區塊--------*/
		.index_LinkBg{
			padding: 50px 0px;
			background-color:#fbf9b4;
			margin-bottom: -25px;
			position:relative;
		}	
		
		.index_LinkBg:before {
			position: absolute;
			content: '';
			top: -80%;
			right: 36px;
			height: 250px;
			width: 145px;
			-webkit-transform: translateY(0%) translateX(0%);
			transform: translateY(0%) translateX(0%);
			background-image: url(../images/bg4.png);
			background-position: center;
			background-size: 100%;
			background-repeat: no-repeat;
			z-index: 0;
		}
		
		
		
		
			.index_LinkBg > .wrap{
			}
			
				
				/*首頁_相關連結_列表區塊*/
				.indexLink_listArea{
					/* max-width: 80%;
					margin:0 auto; */
				}
					/* .device5{
						overflow: inherit;
					} */
						/*左右鍵*/
						/* .device5 .Link_left, .device5 .Link_right {
							position:absolute;
							z-index:2;
							top:50%;
							margin:-18px 0px 0px 0px;
							border-radius:100%;
							box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
						} */

                        .index_LinkBg .swiper-button-prev, 
                       .index_LinkBg .swiper-button-next{
                            position: absolute;
                            top: 50%;
                            margin: 0px;
                            aspect-ratio: 1;
                            width: 2.3125rem;
                            height: auto;
                            background-size: cover;
                            background-position: center;
                            background-repeat: no-repeat;
                            -webkit-transform: translateY(-50%);
                            transform: translateY(-50%);
                            border-radius:100%;
							box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
                        }
						
						/*左鍵*/
						/* .device5 .Link_left , */
                        .index_LinkBg .swiper-button-prev{
							left: -2.9375rem;
                            background-image: url(../index/images/left_arrow.png);
						}
						/*右鍵*/
						/* .device5 .Link_right , */
                        .index_LinkBg .swiper-button-next{
							right: -2.9375rem;
                            background-image: url(../index/images/right_arrow.png);
						}

                        .index_LinkBg .swiper-button-prev:after, 
                        .index_LinkBg .swiper-button-next:after ,
                        .index_LinkBg .swiper-navigation-icon {
                            /* content: 'prev'; */
                            display: none;
                        }

							
							/*首頁_服務項目列表*/
							.indexLink_list{
								/* padding:0px 10px; */
							}
								.indexLink_list a{
									display:block;

                                    position: relative;
                                    aspect-ratio: 181 / 50;
                                    /* padding-top: 100%;
                                    border-radius: 10px; */
                                    display: block;
                                    overflow: hidden;
								}
								.indexLink_list img{
									/* width:100%;
									height:auto; */

                                    width: 100%;
                                    height: 100%;
                                    object-fit: cover;
                                    position: absolute;
                                    top: 0;
                                    left: 0;
                                    bottom: 0;
                                    right: 0;
                                    float: none;
                                    width: 100% !important;
                                    height: 100% !important;
                                    object-fit: cover;
                                    transition: 0.3s ease all;
								}  		
	



@media (max-width: 1280px){

	.index_LinkBg:before {
		top: -82%;
		right: 50px;
		height: 215px;
		width: 125px;
		-webkit-transform: translateY(0%) translateX(0%);
		transform: translateY(0%) translateX(0%);
	}

}


@media (max-width: 1100px){

.index_LinkBg {
    padding: 50px 0px;
}
	.index_LinkBg:before {
		top: -82%;
		right: 50px;
		height: 175px;
		width: 100px;
	}
}



@media (max-width: 768px){
	
	.index_LinkBg:before {
		display:none;
	}	
	
}
	

@media (max-width: 640px){
	
	/*首頁_服務項目列表*/
	.indexLink_list{
		/* padding:0px 2px; */
	}

    /*左鍵*/
    /* .device5 .Link_left , */
    .index_LinkBg .swiper-button-prev{
        left: calc(-2.3125rem - 0.125rem);
        /* background-image: url(../index/images/left_arrow.png); */
    }
    /*右鍵*/
    /* .device5 .Link_right , */
    .index_LinkBg .swiper-button-next{
        right:calc(-2.3125rem - 0.125rem);
        /* background-image: url(../index/images/right_arrow.png); */
    }

	
}

       